I want to upgrade to from GW2014 to GW2014R2 but WebAccess is running on a Windows 2008R2 server in the DMZ. I looked at Version Compatibility in the GW2014R2 Installation Guide but it doesn't reference compatibility between 20014 and 2014R2. Does anyone know if WebAccess 2014 will continue to work if I upgrade my Domain and PO to R2?